/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
table {
	border-collapse: collapse;
	width: 100%;
}
table th { 
	background: #2d8ed5; 
	color:  #ffcc33;
	border-right: 1px solid #379be4;
	border-bottom: 1px solid #2d8ed5;
	border-top: 1px solid #2d8ed5;
	padding: 13px 10px;
	font-weight: 400;
}
table td:last-child th {
	border-right: 0px;
}
table td, table th { text-align: left; }
table td { 
	background: #fbfbfb; 
	border: 1px solid #f2f2f2;
	padding: 23px 10px;
	position: relative;
}
.availability_sp table td {
    padding: 10px 6px;
}
table td.for {
	padding: 0;
	width: 164px;
	height: 64px;
	text-align: center;
}
table td.for_order {
	padding: 0;
	background: #ffcc33;
	width: 164px;
	height: 64px;
	text-align: center;
}
table td.for_order input[type="text"] {
	width: 73px;
	height: 22px;
	padding: 0 11px;
	margin-right: 6px;
	margin-top: 6px;
}
table td.for_order input[type="submit"] {
	width: 64px;
	height: 21px;
	background: #2d8ed5;
	color: #ffffff;
	border: 0px;
	cursor: pointer;
	margin-top: 6px;
}
/* Mobile */
@media only screen and (max-width: 640px) {
	.availability_sp table td {
		padding: 6px 5px;
		height: 64px;
	}
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 114px;}
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; /* overflow: hidden; */ }
	div.table-wrapper div.scrollable table {  }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; margin-left: 114px;}	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
	table .colnom {display: none;}
	
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


